@rem - does diff of 2 pairs of files
@rem - then diffs the two diff files
@rem - if the merge went OK, then tmp1 will be empty
@rem MKS MUST be on the path
if %4.==. goto use
diff %1 %2 > tmp2
diff %3 %4 > tmp3
diff tmp2 tmp3 > tmp1
l tmp?
goto xit
:use
@echo use %0 file1 file2 file3 file4 for a diff diff
:xit



